Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - waffle-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: waffle-git 20150217-2

Git Clone URL: https://aur-dev.archlinux.org/waffle-git.git (read-only)
Package Base: waffle-git
Description: a library for choosing window system and OpenGL API at runtime (git version)
Upstream URL: http://www.waffle-gl.org/
Licenses: BSD
Conflicts: waffle
Provides: waffle, waffle-git
Submitter: chrisf
Maintainer: None
Last Packager: bwidawsk
Votes: 1
Popularity: 0.000000
First Submitted: 2013-06-09 06:35
Last Updated: 2015-06-12 01:18

Latest Comments

bwidawsk commented on 2016-09-28 16:40

This is not a very useful package anymore since waffle development has slowed quite a bit.

chadversary commented on 2013-08-08 17:02

Chris, now that many essential Archlinux packages require Wayland, I've updated the waffle PKGBUILD to include support for Wayland and GBM. It's also updated to install the manpages. See the updated PKGBUILD here:

https://aur.archlinux.org/packages/wa/waffle/PKGBUILD